/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li,fieldset, 
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0;
	border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
table { border-collapse:collapse; border-spacing:0; text-align: left; }
:focus { outline: 0; }
img { border:0;  }
ul { padding-left: 2%; }
ul li { list-style: none; }
a, a:link, a:visited, a:hover, a:active { text-decoration:none; cursor: pointer; 
outline: 0; }
.cboth { clear: both; height: 0px; line-height: 0px; font-size: 0px; padding: 0; 
margin: 0; }
.hidden { display: none; }
html { margin-top: 0px; }
*::selection, *::-moz-selection { background: #fff; }
a { color: #000; }
* html img { background-color: transparent; background-repeat: none; }

body { background: url('imgs/back1.jpg') repeat 0px 0px; }
#container { width: 100%; }
.resize { width: 970px; margin: 0 auto; }

/* Header */
.header { background: url('imgs/head-top1.jpg') repeat-x 0px 0px; max-height: 118px; 
	margin: 0px; }
.head-cont .head-cont-cont p { color: #A59284; 
	font-size: 16px; }
.head-cont .head-cont-cont span { font-size: 21px; color: #A59284; }
.head-cont .head-cont-cont, .head-cont .head-icon { padding-top: 22px;
	width: 386px; }
.head-cont .head-icon { width: 400px; padding-right: 0px; }
.head-cont .head-icon a { padding: 0 10px; }
.head-icon span { font-size: 35px; }
.head-icon span:hover { color: #A00C07; }
.head-cont-img { z-index: 999; width: 174px; 
	padding: 0px 0px 0px 10px; }
.head-icon .pull-right a:first-child { width: 50px; height: 50px; background: #C1821A;
	color: #fff; border-radius: 100%; display: table; text-align: center; 
	margin-right: 10px; float: left; }
.head-icon .pull-right .fa { display: table-cell; vertical-align: middle; }

/*Header-empty*/
.head-empty { min-height: 121px; background: url('imgs/head-top1.jpg') repeat-x 0px 0px; 
	width: 100%; padding: 0px; margin: -50px 0 0; }
.menu { width: 100%; background: #C1821A; height: 50px; border-radius: 5px 5px 0px 0px; 
	margin-top: 5px; }
.menu ul li { float: left; padding: 9px 4px 0; }
.menu ul li a { padding: 4px 10px 4px 10px; display: inline-block; color: #000000; 
	border-radius: 5px; text-transform: uppercase; }

.menu ul li a:hover { background: #A00C07; color: #FFFFFF; }
.menu ul li.active a { background: #A00C07; color: #FFFFFF; }
.menu ul li.padd-left { padding-left: 200px; }

.cont { background: url('imgs/bck.jpg') repeat 0px 0px; 
	margin-top: -2px; }
.banner { margin-top: 0px; position: absolute; top:-66px; }
.banner img {  }

.cont-txt { padding: 0px; min-height: 926px; top: 518px; }
.cont-txt .col-sm-4 { padding: 35px 0px 0px 0px; margin-right: 3%;
	width: 30%; }
.cont-txt .col-sm-4:nth-child(3) { margin-right: 0px; width: :29%; }
.cont-txt .col-sm-4:nth-child(1) { width: 30%; }
.cont-txt .col-sm-4:nth-child(2) { width: 34%; }
.blk { padding-top: 3px; border-top: 1px solid #D5CDB8; }
.blk h2 { color: #fff; font: 32px/20px Arial, Helvetica, sans-serif; 
	padding-bottom: 20px; border-top: 1px solid #D5CDB8;
	padding-top: 20px; text-transform: uppercase; }
.cont-img { padding-bottom: 20px; }
.cont-img img { width: 290px; padding: 7px; background: #C1821A; }

.blk p { font: 14px/20px Arial, Helvetica, sans-serif;
	color: #F5CB4D; }
.blk a.read { margin: 20px 0px 20px 0px; text-align: center; display: inline-block; 
	width: 111px; background: url('imgs/readbtn.png') no-repeat 0px 0px; height: 29px; }
.blk a.read:hover { opacity: 0.9; }
.cont-list { background: #C1821A; padding: 10px 10px 10px 10px; 
	border-radius: 5px; }
.cont-list ul { padding: 0px;  
	border-botstom: 1px solid #000000; padding: 10px 10px 20px 10px; }
.cont-list ul li:first-child { border-top: 1px solid #000000; }
.cont-list ul li { background: url('imgs/acrw.jpg') no-repeat top left; 
	border-bottom: 1px solid #000000; padding: 3px 0; }
.cont-list ul li a { color: #FFFFFF; display: inline-block;
	font: 14px/25px Arial, Helvetica, sans-serif; }
.cont-list ul li a:hover { color: #000000; }

.cont .col-sm-3 { padding: 0px; }
.cont .col-sm-3 h3 { color: #B69D75; display: inline-block;
	font: 18px/25px Arial, Helvetica, sans-serif; 
	padding: 20px 0px 20px 0px; }
.blk-img { background: url('imgs/img-bck2.png') no-repeat 0px 0px; 
	width: 205px; height: 258px; }
.blk-img img { margin: 13px 16px 16px 18px; }
.cont .col-sm-3 a.view { margin: 25px 0 33px; text-align: center; display: inline-block; 
	width: 111px; background: url('imgs/view.png') no-repeat 0px 0px; height: 29px;
	margin-left: 53px; }
.cont .col-sm-3 a.view:hover { opacity: 0.8; }
.col-sm-12.cont-text { padding: 30px 0px 10px 0px; }


.abt-cont { padding-top: 20px; }
.tit { height: 57px; border-bottom: 1px solid #D5CDB8;
	width: 100%; margin-bottom: 20px; }
.abt-cont h2 {  border-bottom: 1px solid #D5CDB8;display: block;
    color: #FFFFFF; font: 32px/20px Arial,Helvetica,sans-serif;
    padding-bottom: 20px; padding-top: 20px; text-transform: uppercase; 
    margin-bottom: 20px; }
.cont-abt { background: url('imgs/bck.jpg') repeat 0px 0px; 
	margin-top: -2px; }
.cont-abt-txt { padding: 0px 0px 20px 0px; min-height: 300px; margin-top: 517px; }
.cont-abt-txt p { color: #FFFFFF; display: inline-block;
	font: 14px/20px Arial, Helvetica, sans-serif; padding-bottom: 15px; }
.cont-abt-txt ul { padding-left: 6%; }
.cont-abt-txt ul li { color: #FFFFFF; list-style: disc;
	font: 14px/20px Arial, Helvetica, sans-serif; padding: 2px 0px 2px 0px; }
.cont-abt-txt ul li:hover { color: #F5CB4D; cursor: pointer; }
.cont-abt-txt ul { padding-bottom: 15px; }
.cont-abt-txt p span { font-weight: bold; text-transform: uppercase;
	font-size: 15px; }
.inn-img { margin: 0 auto; width:113px; }
.cont-abt-txt img { margin: 5px 0px 20px 0px; }
.abt-cont-inn { padding: 20px 0px 10px 0px; }
.abt-cont-inn h2 {  border-bottom: 1px solid #D5CDB8;display: block;
    color: #FFFFFF; font: 32px/20px Arial,Helvetica,sans-serif;
    padding-bottom: 20px; padding-top: 20px; text-transform: uppercase; 
    margin-bottom: 20px; }
.prod-img img { margin: 10px 15px 15px 0px; }
.pro-img img { margin: 15px;  box-shadow: 0 0 12px #F7B850;
	border: 2px solid #C1821A; }
.pro-img img:hover { opacity: 0.8; }
.contact h3 { color: #FFFFFF; font: 20px/25px Arial, Helvetica, sans-serif; 
	padding: 0px 0px 10px 0px; }

.wel-txt { min-height: 300px; }

.contact { padding-top: 10px; }
.contact h4 { color: #FFFFFF; font: 20px/25px Arial, Helvetica, sans-serif; 
	padding: 0px 0px 10px 0px; }
.contact p { display: block; padding-bottom: 5px; }
.contact p a { color: #F5CB4D; display: inline-block; }
.contact p a:hover { text-decoration: underline; }

.footer { min-height: 123px; width: 100%; background: #DDA451; }
.footer p { padding: 58px 0px 0px 0px; font: 12px/15px Arial, Helvetica, sans-serif;
	display: inline-block; }
.footer p span { padding: 0px 0px 0px 20px; display: inline-block; 
	color: #A00C07; }
